filename = 'sound-physics-remastered-fabric-1.21.8-1.4.15.jar'
name = 'Sound Physics Remastered'
side = ''
x-prismlauncher-loaders = [ 'quilt', 'fabric' ]
x-prismlauncher-mc-versions = [ '1.21.8' ]
x-prismlauncher-release-type = 'beta'
x-prismlauncher-version-number = '[FABRIC][1.21.8] Sound Physics Remastered 1.21.8-1.4.15'

[download]
hash = '7f5a10b55c460a2b1faa34f74d70784642ba8f04'
hash-format = 'sha1'
mode = 'metadata:curseforge'
url = ''

[update.curseforge]
file-id = 6809526
project-id = 535489